@charset "UTF-8";



/* navbar  bootstrap.cssを上書き
-------------------------------------------------------------------------------- */

/*.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}*/
/*.nav > li {
  position: relative;
  display: block;
}*/
/*.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}*/
/*.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}*/
.navbar {
  /*position: relative;
  min-height: 50px;
  margin-bottom: 20px;
  border: 1px solid transparent;*/
  min-height: 30px;
  margin-bottom: 0px;
}
@media (min-width: 768px) {
  .navbar {
    /*border-radius: 4px;*/
    border-radius: 0px;
  }
}
/*@media (min-width: 768px) {
  .navbar-header {
    float: left;
  }
}*/
.navbar-collapse {
  /*max-height: 340px;
  padding-right: 15px;
  padding-left: 15px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);*/
  border-top: 0px;
  box-shadow: none;
}
/*.navbar-collapse.in {
  overflow-y: auto;
}*/
/*@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
}*/
/*.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}*/
@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    /*margin-right: 0;
    margin-left: 0;*/
    margin-right: -15px;
    margin-left: -15px;
  }
}
.navbar-static-top {
  /*z-index: 1000;
  border-width: 0 0 1px;*/
  border-width: 0 0 0px;
}
/*@media (min-width: 768px) {
  .navbar-static-top {
    border-radius: 0;
  }
}*/
/*.navbar-brand {
  float: left;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}*/
/*.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}*/
/*@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}*/
.navbar-toggle {
  /*position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;*/
  padding: 0px;
  margin-bottom: 0px;
  border: none;
  border-radius: 0px;
}
/*.navbar-toggle:focus {
  outline: none;
}*/
.navbar-toggle .icon-bar {
  /*display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;*/
  border-radius: 0px;
}
/*.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}*/
/*@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}*/
/*.navbar-nav {
  margin: 7.5px -15px;
}*/
/*.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}*/
@media (min-width: 768px) {
  .navbar-nav {
    /*float: left;
    margin: 0;*/
    width: 100%; /*2016年版 追加*/
  }
  .navbar-nav > li {
    /*float: left;*/
    width: 14.3%; /*2016年版 追加*/
  }
  .navbar-nav > li#hondaCupNavHome { /*2016年版 追加*/
    width: 14.2%;
  }
  .navbar-nav > li > a {
    /*padding-top: 15px;
    padding-bottom: 15px;*/
    padding: 7px 0px 9px; /*2015追加 上記paddingを上書き*/
    font-size: 14px; /*2015追加*/
    line-height: 1; /*2015追加*/
    text-align: center; /*2015追加*/
  }
  /*.navbar-nav.navbar-right:last-child {
    margin-right: -15px;
  }*/
}
@media (min-width: 992px) { /*2016年版 追加*/
  .navbar-nav {
    width: 970px;
  }
  .navbar-nav > li {
    width: 134px;
  }
  .navbar-nav > li#hondaCupNavHome {
    width: 136px;
  }
}
@media (max-width: 767px) { /*2015追加*/
  .navbar-nav > li > a {
    padding: 12px 30px;
    border-top: 1px solid #666666;
    font-size: 16px;
    line-height: 1;
  }
}
.navbar-default {
  /*background-color: #f8f8f8;
  border-color: #e7e7e7;*/
  background-color: #000000;
}
/*.navbar-default .navbar-brand {
  color: #777;
}*/
/*.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}*/
/*.navbar-default .navbar-text {
  color: #777;
}*/
.navbar-default .navbar-nav > li > a {
  /*color: #777;*/
  color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  /*color: #333;
  background-color: transparent;*/
  color: #ffffff;
  background-color: #b20000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  /*color: #555;
  background-color: #e7e7e7;*/
  color: #ffffff;
  background-color: #b20000;
}
/*.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}*/
.navbar-default .navbar-toggle {
  /*border-color: #ddd;*/
  border-color: #ffffff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  /*background-color: #ddd;*/
  background-color: #000000;
}
.navbar-default .navbar-toggle .icon-bar {
  /*background-color: #888;*/
  background-color: #ffffff;
}
/*.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}*/
/*.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}*/
